	<resources>
		<string name="35IHscBa">ENEMIGO</string>
		<string name="4gOGGbeQ">Batalla personalizada</string>
		<string name="BC7n6qxk">JUGADOR</string>
		<string name="fXhblsky">MAPA</string>
		<string name="MVOWsP48">Selecciona un Aparato Cuerpo a Cuerpo</string>
		<string name="mxbq3InD">{ARMY_SIZE} hombres</string>
		<string name="SLZzfNPr">Selecciona un Aparato A Distancia</string>
	</resources>
